<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/index.css">
    <link href="https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
</head> 
<body>
    <section id="fundo">
       <img src="../css/logo.png" class="logo">
       <div class="texto"> 
           <h1> Bem vindos ao Beleza Vital! </h1>
           <p>Para um você melhor, hoje e sempre! </p>
           <div class="fundo-btn">
               <a href="/sobre"><span></span>Sobre</a>
               <a href="/form"><span></span> Formulário</a>
               <a href="/"><span></span>Home</a>
           </div>
       </div>
        
    </section>
    

</body>
</html>